/**** Left column *****/
@media(min-width: 300px){
    aside.left-column{
        width:100%;
        height:auto;
        overflow:visible;
        
        position:static
    }

    aside.left-column .logo img{
        width:10rem
    }
    
    aside.left-column .nav-mobile{
        display:block
    }
}
@media(min-width: 1200px){
    aside.left-column{
        width:19.0625rem;
        height:100vh;
        overflow:hidden;
        
        position:fixed
    }
    
    aside.left-column .nav-mobile{
        display:none
    }
    
    aside.left-column .logo img{
        width:12.5em
    }
}

/**** Right column *****/
@media(min-width: 300px){
    aside.right-column{
        width:100%;
        
        margin-left:0
    }
    
    /* Slider */
    aside.right-column #home-slider .slide img{
        height:550px
    }
    aside.right-column #home-slider .slide .slide-content h1,
    aside.right-column #home-slider .slide .slide-content .h1{
        line-height:3.3rem
    } 
    aside.right-column #home-slider .nav{
        top:auto;
        bottom:50px
    }
}
@media(min-width: 1200px){
    aside.right-column{
        width:calc(100% - 19.0625rem);
    
        margin-left:19.0625rem;
    }
    
    /* Slider */
    aside.right-column #home-slider .slide img{
        width:100%;
        height:auto
    }
    aside.right-column #home-slider .slide .slide-content h1,
    aside.right-column #home-slider .slide .slide-content .h1{
        line-height:4rem
    }
    aside.right-column #home-slider .nav{
        top:45%;
        bottom:auto
    }
    
    /* Social */
    main section.social .social-twitter,
    main section.social .social-instagram{
        margin-left:20px
    }
}

/**** Main content ****/
@media(min-width: 300px){
    main{
        width:100%;
        
        margin-left:0
    }
    main section{
        padding-bottom:2rem;
        margin:2rem 0
    }
    body:not(.home) main section:first-child{
        margin-top:2rem
    }
    
    main section > .row{
        margin:0 1.5rem
    }
    main section > .row > [class*="col-"]{
        padding-right:0
    }
    main section > .row > [class*="col-"] + [class*="col-"]{
        padding-left:0
    }
    main section > .row [class*="col-"] .center-vertical{
        position:static;
        top:0;
        left:0;
        right:0;

        transform:none
    }

    /* Posts */
    main section.posts > .row > [class*="col-"]{
        padding-right:0
    }
    main section.posts > .row > [class*="col-"] + [class*="col-"]{
        padding-left:0
    }
    
    /* Members */
    section.members .member-join-us,
    section.members .member-view-all{
        float:none !important
    }
    section.members .member-view-all{
        margin-top:1rem !important;
        margin-left:0 !important;
        
        display:block
    }
    
    /* Testimonials */
    #testimonials{
        margin-top:3rem
    }
    
    /* For businnes/developers contact form */
    main section .ask-form {
        margin-top:2rem
    }
    
    /* Investments map form */
    #investmap-search .switch-parent{
        height:40px;
        line-height:40px;
    
        text-align:left
    }
    #investmap-search .switch-parent > span{
        width:auto
    }
    #investmap-search .switch-parent > span{
        width:100px;
        display:inline-block
    }
    
    /* Form red */
    div.form-right{
        margin-top:0;
        float:none !important
    }
    
    /* Contact map */
    section#contact-map iframe{
        height:15rem
    }
    
    /* Contact form */
    section#contact-form .contact-data{
        margin-top:4rem
    }

    /* Other */
    main section .skew-line{
        transform:none
    }
}
@media(min-width: 540px){
    /* Form red */
    div.form-right{
        margin-top:-0.5rem;
        float:right !important
    }
}
@media(min-width: 1024px){

    main section > .row > [class*="col-"]{
        padding-right:2rem
    }
    main section > .row > [class*="col-"] + [class*="col-"]{
        padding-left:2rem;
        padding-top:0
    }
    
    /* Posts */
    main section.posts > .row > [class*="col-"]{
        padding-right:2rem
    }
    main section.posts > .row > [class*="col-"] + [class*="col-"]{
        padding-left:2rem
    }
}
@media(min-width: 1200px){
    main{
        width:calc(100% - 19.0625rem);
    
        margin-left:19.0625rem;
    }
    main section{
        padding-bottom:8rem;
        margin:8rem 0
    }
    main section.banner {
        padding: 0;
        margin: 0;
        margin-top: -120px!important;
    }
    main section.banner img {
        max-width: 100%!important;
    }
    body:not(.home) main section:first-child{
        margin-top:0
    }
    main section > .row{
        margin:0 3.125rem
    }
    main section > .row [class*="col-"] .center-vertical{
        position:absolute;
        top:50%;
        left:0;
        right:0;

        transform:translateY(-50%)
    }
    
    /* Members */
    section.members .member-join-us,
    section.members .member-view-all{
        float:left !important
    }
    section.members .member-view-all{
        margin: 3.6rem 0 0 1rem !important;
    }
    
    /* Testimonials */
    #testimonials{
        margin-top:0
    }
    
    /* For businnes/developers contact form */
    main section .ask-form {
        margin-top:0
    }
    
    /* Investments map form */
    #investmap-search .switch-parent{
        height:54px;
        line-height:54px;
        
        text-align:right
    }
    #investmap-search .switch-parent > span{
        width:auto
    }
    
    /* Contact map */
    section#contact-map iframe{
        height:30rem
    }
    
    /* Contact form */
    section#contact-form .contact-data{
        margin-top:0
    }

    /* Other */
    main section .skew-line{
        transform:skew(0, -2deg);
    }

    main section.banner > .row > [class*="col-"] img {
        max-width: 100%!important;
    }
}


/***** Bootstrap ******/

